[Version]
Name=Минстрой. Индексы изменения сметной стоимости на объектах магистрального трубопроводного транспорта нефти к ФЕР-2001 на III квартал 2024 г.
Number=9.0
Date=10.10.2024 13:10:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 29 июля 2024 г. № 43022-ИФ/09
ConfirmDocument_2=Письмо от 2 августа 2024 г. № 44121-ИФ/09
ConfirmDocument_3=Письмо от 24 августа 2024 г. № 49013-ИФ/09
ConfirmDocument_4=Письмо от 30 августа 2024 г. № 50625-ИФ/09
ConfirmDocument_5=Письмо от 10 сентября 2024 г. № 52528-ИФ/09
ConfirmDocument_6=Письмо от 26 сентября 2024 г. № 56280-ИФ/09
ConfirmDocument_7=Письмо от 30 сентября 2024 г. № 56972-ИФ/09
ConfirmDocument_8=Письмо от 1 октября 2024 г. № 57357-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=79
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=07
Rayon_Name_04=Кабардино-Балкарская Республика
Kod_Rayon_05=1101
Rayon_Name_05=Республика Коми (1 зона)
Kod_Rayon_06=1102
Rayon_Name_06=Республика Коми (2 зона)
Kod_Rayon_07=1104
Rayon_Name_07=Республика Коми (4 зона)
Kod_Rayon_08=12
Rayon_Name_08=Республика Марий Эл
Kod_Rayon_09=1402
Rayon_Name_09=Республика Саха (Якутия) (2 зона)
Kod_Rayon_10=1404
Rayon_Name_10=Республика Саха (Якутия) (4 зона)
Kod_Rayon_11=16
Rayon_Name_11=Республика Татарстан
Kod_Rayon_12=18
Rayon_Name_12=Удмуртская Республика
Kod_Rayon_13=21
Rayon_Name_13=Чувашская Республика
Kod_Rayon_14=23
Rayon_Name_14=Краснодарский край
Kod_Rayon_15=2401
Rayon_Name_15=Красноярский край (зона 1)
Kod_Rayon_16=2410
Rayon_Name_16=Красноярский край (зона 10)
Kod_Rayon_17=2413
Rayon_Name_17=Красноярский край (зона 13)
Kod_Rayon_18=25
Rayon_Name_18=Приморский край
Kod_Rayon_19=26
Rayon_Name_19=Ставропольский край
Kod_Rayon_20=2701
Rayon_Name_20=Хабаровский край (1 зона)
Kod_Rayon_21=2801
Rayon_Name_21=Амурская область (1 зона)
Kod_Rayon_22=2802
Rayon_Name_22=Амурская область (2 зона)
Kod_Rayon_23=2901
Rayon_Name_23=Архангельская область (1 зона)
Kod_Rayon_24=31
Rayon_Name_24=Белгородская область
Kod_Rayon_25=32
Rayon_Name_25=Брянская область
Kod_Rayon_26=33
Rayon_Name_26=Владимирская область
Kod_Rayon_27=34
Rayon_Name_27=Волгоградская область
Kod_Rayon_28=35
Rayon_Name_28=Вологодская область
Kod_Rayon_29=36
Rayon_Name_29=Воронежская область
Kod_Rayon_30=37
Rayon_Name_30=Ивановская область
Kod_Rayon_31=3801
Rayon_Name_31=Иркутская область (1 зона)
Kod_Rayon_32=3802
Rayon_Name_32=Иркутская область (2 зона)
Kod_Rayon_33=3803
Rayon_Name_33=Иркутская область (3 зона)
Kod_Rayon_34=3804
Rayon_Name_34=Иркутская область (4 зона)
Kod_Rayon_35=40
Rayon_Name_35=Калужская область
Kod_Rayon_36=42
Rayon_Name_36=Кемеровская область
Kod_Rayon_37=43
Rayon_Name_37=Кировская область
Kod_Rayon_38=45
Rayon_Name_38=Курганская область
Kod_Rayon_39=46
Rayon_Name_39=Курская область
Kod_Rayon_40=47
Rayon_Name_40=Ленинградская область
Kod_Rayon_41=48
Rayon_Name_41=Липецкая область
Kod_Rayon_42=50
Rayon_Name_42=Московская область
Kod_Rayon_43=52
Rayon_Name_43=Нижегородская область
Kod_Rayon_44=52СА
Rayon_Name_44=г. Саров (Нижегородская область)
Kod_Rayon_45=53
Rayon_Name_45=Новгородская область
Kod_Rayon_46=54
Rayon_Name_46=Новосибирская область
Kod_Rayon_47=5401
Rayon_Name_47=Новосибирская область (1 зона)
Kod_Rayon_48=5402
Rayon_Name_48=Новосибирская область (2 зона)
Kod_Rayon_49=5403
Rayon_Name_49=Новосибирская область (3 зона)
Kod_Rayon_50=5404
Rayon_Name_50=Новосибирская область (4 зона)
Kod_Rayon_51=55
Rayon_Name_51=Омская область
Kod_Rayon_52=56
Rayon_Name_52=Оренбургская область
Kod_Rayon_53=57
Rayon_Name_53=Орловская область
Kod_Rayon_54=58
Rayon_Name_54=Пензенская область
Kod_Rayon_55=59
Rayon_Name_55=Пермский край
Kod_Rayon_56=60
Rayon_Name_56=Псковская область
Kod_Rayon_57=61
Rayon_Name_57=Ростовская область
Kod_Rayon_58=62
Rayon_Name_58=Рязанская область
Kod_Rayon_59=63
Rayon_Name_59=Самарская область
Kod_Rayon_60=64
Rayon_Name_60=Саратовская область
Kod_Rayon_61=66
Rayon_Name_61=Свердловская область
Kod_Rayon_62=67
Rayon_Name_62=Смоленская область
Kod_Rayon_63=68
Rayon_Name_63=Тамбовская область
Kod_Rayon_64=69
Rayon_Name_64=Тверская область
Kod_Rayon_65=70
Rayon_Name_65=Томская область
Kod_Rayon_66=71
Rayon_Name_66=Тульская область
Kod_Rayon_67=72
Rayon_Name_67=Тюменская область
Kod_Rayon_68=73
Rayon_Name_68=Ульяновская область
Kod_Rayon_69=74
Rayon_Name_69=Челябинская область
Kod_Rayon_70=76
Rayon_Name_70=Ярославская область
Kod_Rayon_71=77
Rayon_Name_71=г. Москва
Kod_Rayon_72=78
Rayon_Name_72=г. Санкт-Петербург
Kod_Rayon_73=79
Rayon_Name_73=Еврейская автономная область
Kod_Rayon_74=8601
Rayon_Name_74=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_75=8602
Rayon_Name_75=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_76=8603
Rayon_Name_76=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_77=8604
Rayon_Name_77=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_78=8903
Rayon_Name_78=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_79=8905
Rayon_Name_79=Ямало-Ненецкий автономный округ (5 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=24
Crypting=1
KeyType=StealthII
